.wrapper p {
  transform: translateX(calc(var(--i) * 50vw));
  width: 55ch;
  font-size: clamp(1rem, 2vw, 2rem);
  /* text-align: justify;
  text-justify: inter-character; */
  background-color: transparent;
}

/* .textes p {
  transform: translateX(calc(var(--i) * 50vw));
  width: 50ch;
  font-size: clamp(1rem, 2vw, 2rem);
  text-align: justify;
  text-justify: inter-character;
  background-color: transparent;
} */

.textes p:nth-child(even) {
  transform: translateX(calc(var(--i) * 3vw)) translateY(18vh);
}

.textes p:nth-child(odd) {
  transform: translateX(calc(var(--i) * 3vw)) translateY(23vh);
} 

 .textes p:nth-child(odd):not(:first-child):not(.scroller-target) {
  transform: translateX(calc(var(--i) * 1vw)) translateY(32vh);
}

.textes p:nth-child(1) {
  margin-top: 100px;
  margin-left: 50vw;
  margin-right: -7vw;
}

.wrapper p:nth-child(even) {
  transform: translateX(calc(var(--i) * -40vw));
}

.wrapper p:nth-child(odd) {
  transform: translateX(calc(var(--i) * -40vw));
} 

.center:nth-child(even) {
  margin: -3vh;
}

.center:nth-child(odd) {
  margin: 10vh;
} 



/* .textes p:nth-child(1) {
  margin-top: 100px;
  margin-left: 50vw;
  margin-right: -7vw;
} */

/* .textes {
  text-shadow: 0.5px 0 #6f7375, -0.5px 0 #b6bbbe55, 1px 1px #4f535555, -1px -1px #8f949655, 2px 0px #ffffff10;
} */
